/*body, nav, ul, li, a  {margin: 0; padding: 0;}
body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
a {text-decoration: none;}*/
#navwrap {
   /* width: 90%;
    max-width: 900px;*/
    margin: 10px auto;
	display:none;
}
.toggleMenu {
    /*display:  none;*/
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.ssc-nav {
    list-style: none;
     *zoom: 1;
     /*background:#175e4c;*/
     position: relative;
	 margin:0;
}
.ssc-nav:before,
.ssc-nav:after {
    content: " "; 
    display: table; 
}
.ssc-nav:after {
    clear: both;
}
.ssc-nav ul {
    list-style: none;
    width: 9em;
	margin:0;
}
.ssc-nav a {
	padding-top:1em;
	padding-bottom:1em;
	padding-left:0.435em;
	padding-right:0.435em;
    color:#fff;
    *zoom: 1;
}
.ssc-nav > li {
    float: left;
    /*border-top: 1px solid #104336;*/
    z-index: 200;
}
.ssc-nav > li > a {
   display: block;
}
.ssc-nav.hN li ul {
    position: absolute;
    left: -9999px;
    z-index: 100;
	width:300px;
	background: #e6e6e6;
}
.ssc-nav li li, .ssc-nav li li li{
	border-top: 1px solid #fff;
}
.ssc-nav li li a {
	padding: 1em 1.3em;
    display: block;
    /*background: #1d7a62;*/
    position: relative;
    z-index:100;
	color:#000;
}
.ssc-nav li li li a {
	/*padding: 1em 1.3em;
    /*background:#249578;*/
    z-index:200;
    /*border-top: 1px solid #fff;*/
}
.ssc-nav li {
    position: relative;
}

.hN > li > ul ul{
 top: 0;
}
.hN li.hover > ul{
 left:100%; 
}
.hN > li.hover > ul{
 left: 0;
}
.ssc-nav li.hover{
	background:#2188d1 !important; 
	-moz-transition:background-color 300ms linear 0s;
	-webkit-transition:background-color 300ms linear 0s;
	-o-transition:background-color 300ms linear 0s;
	-ms-transition:background-color 300ms linear 0s;
}
/*.ssc-nav > li.hover > ul, .ssc-nav li.hover > ul > li.hover{
    left:0;
}
.ssc-nav > li.hover a{
	color:#000;
}
.ssc-nav > li.hover > ul li a{
	color:#fff;
}
.ssc-nav li li.hover ul{
    left: 100%;
    top: 0;
}*/
/*.ssc-nav > li > .parent */
.ssc-nav li.parent{
	background:url("../images/navdownb10x10.png") no-repeat center right;
   /* background-repeat: no-repeat;
    background-position: 95% 50%;
	padding-right: 1.8em;*/
	padding-right:0.565em;
}
.ssc-nav li li.parent {
    background-image: url("../images/navright10x10.png");
    background-repeat: no-repeat;
    background-position: 95% 50%;
	padding-right: 1.8em;
}
.ssc-nav li li.parent.hover{
	background-image: url("../images/navright10x10.png") !important;
    background-repeat: no-repeat !important;
    background-position: 95% 50% !important;
	padding-right: 1.8em;
}
.ssc-nav > li.parent.hover{
	background:#2188d1 url("../images/navdownw10x10.png") no-repeat center right !important;
}
@media screen and (max-width: 800px) {
    .ssc-nav > li {
        float: none;
    }
    .ssc-nav ul {
        /*display: block;*/
        width: 100%;
    }
   .ssc-nav > li.hover > ul , .ssc-nav li li.hover ul{
        position: static;
    }
	.ssc-nav > li > .parent {
        background-position: 95% 50%;
    }
    .ssc-nav li li .parent {
        /*background-image: url("images/downArrow.png");*/
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	.vN li.year {
		display:block;
	}
	.vN li{
		display:none;
	}
}